<?php

require_once('config/config.php');
require_once('foo/functions.php');
dbconnect();
session_start();


$sql = "SELECT * FROM `".USERS_TABLE_NAME."` WHERE user_name='{$_SESSION['user_login']}' LIMIT 1";
$stmt = $pdo->query($sql);
$row = $stmt->fetch(PDO::FETCH_ASSOC);
$splash = $row['splash'];

if ($splash == "0") {
		redirect('splash.php');
	}
	else {
		redirect('dashboard.php');
	}

?>
